uuid: 6ed2c0eb-8287-4b88-b8dc-f2f6b05e4365
langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
id: block_content.field_image_link
field_name: field_image_link
entity_type: block_content
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
